IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='STONE_BANKING_HIST_VINCULO_CONTA_ITEC_ID_STONE') 
BEGIN

CREATE TABLE STONE_BANKING_HIST_VINCULO_CONTA_ITEC_ID_STONE (
	ID int IDENTITY(0,1) NOT NULL,
	CD_USU varchar(4) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	DATA_HORA datetime DEFAULT getdate() NOT NULL,
	ACAO int NOT NULL,
	CD_CNT int NOT NULL,
	ID_CONTA_STONE varchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
);
END